DataWizard FtpXQ Buffer Overflow Vulnerability

Bugtraq ID: 4862
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 27 2002 12:00AM
Updated: May 27 2002 12:00AM
Credit: Discovery credited to "SnakeByte / Eric Sesterhenn" <snakebyte@gmx.de>.
Vulnerable: DataWizard FtpXQ 2.5
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95 SR2
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows NT Workstation 4.0 SP6a
- Microsoft Windows NT Workstation 4.0 SP6
- Microsoft Windows NT Workstation 4.0 SP5
- Microsoft Windows NT Workstation 4.0 SP4
- Microsoft Windows NT Workstation 4.0 SP3
- Microsoft Windows NT Workstation 4.0 SP2
- Microsoft Windows NT Workstation 4.0 SP1
- Microsoft Windows NT Workstation 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus